﻿
<!DOCTYPE html>

<html lang="en">
<head>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">

    <title>@ViewData["Title"] - GestionCommandes</title>
    <meta content="" name="descriptison">
    <meta content="" name="keywords">

    <!-- Facebook Opengraph integration: https://developers.facebook.com/docs/sharing/opengraph -->
    <meta property="og:title" content="">
    <meta property="og:image" content="">
    <meta property="og:url" content="">
    <meta property="og:site_name" content="">
    <meta property="og:description" content="">

    <!-- Twitter Cards integration: https://dev.twitter.com/cards/  -->
    <meta name="twitter:card" content="summary">
    <meta name="twitter:site" content="">
    <meta name="twitter:title" content="">
    <meta name="twitter:description" content="">
    <meta name="twitter:image" content="">


    <!-- Favicons -->
    <link href="~/assets/img/favicon.png" rel="icon">
    <link href="~/assets/img/apple-touch-icon.png" rel="apple-touch-icon">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Raleway:400,500,700|Roboto:400,900" rel="stylesheet">

    <!-- Vendor CSS Files -->
    <link href="~/assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="~/assets/vendor/venobox/venobox.css" rel="stylesheet">
    <link href="~/assets/vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet">

    <!-- Template Main CSS File -->
    <link href="~/assets/css/style.css" rel="stylesheet">
</head>
<body>
    <section class="hero">
        <div class="container text-center">
            <div class="row">
                <div class="col-md-12">
                    <a class="hero-brand" href="index.html" title="Home"><img alt="Bell Logo" src="~/assets/img/logo.png"></a>
                </div>
            </div>
            @RenderBody()
        </div>
    </section><!-- End Hero -->
    <main id="main">

        <!-- ======= About Section ======= -->
        <section class="about" id="about">

            <div class="container text-center">
                <h2>
                    Statistique a propos des tables crees
                </h2>

                <p>
                    <h4>Ajoutez des donnees Category !</h4>
                    <h4>Ajoutez des donnees Produit !</h4>
                    <h4> et puis commander </h4>
                </p>

                <div class="row stats-row">
                    <div class="stats-col text-center col-md-3 col-sm-6">
                        <div class="circle">
                            <span class="stats-no" data-toggle="counter-up">@ViewBag.A</span> Clients
                        </div>
                    </div>

                    <div class="stats-col text-center col-md-3 col-sm-6">
                        <div class="circle">
                            <span class="stats-no" data-toggle="counter-up">@ViewBag.B</span> Commandes
                        </div>
                    </div>

                    <div class="stats-col text-center col-md-3 col-sm-6">
                        <div class="circle">
                            <span class="stats-no" data-toggle="counter-up">@ViewBag.C</span> Produits
                        </div>
                    </div>

                    <div class="stats-col text-center col-md-3 col-sm-6">
                        <div class="circle">
                            <span class="stats-no" data-toggle="counter-up">@ViewBag.D</span> Category
                        </div>
                    </div>
                </div>
            </div>
        </section><!-- End About Section -->
    </main><!-- End #main -->
    <!-- ======= Footer ======= -->
    <footer class="site-footer">
        <div class="bottom">
            <div class="container">
                <div class="row">

                    <div class="col-lg-6 col-xs-12 text-lg-left text-center">
                        <p class="copyright-text">
                            &copy; Copyright <strong>Bell</strong>. All Rights Reserved
                        </p>
                    </div>
                    <div class="col-lg-6 col-xs-12 text-lg-right text-center">
                        <ul class="list-inline">
                            <li class="list-inline-item">
                                <a href="index.html">Home</a>
                            </li>

                            <li class="list-inline-item">
                                <a href="#about">About Us</a>
                            </li>

                            <li class="list-inline-item">
                                <a href="#features">Features</a>
                            </li>

                            <li class="list-inline-item">
                                <a href="#portfolio">Portfolio</a>
                            </li>

                            <li class="list-inline-item">
                                <a href="#team">Team</a>
                            </li>

                            <li class="list-inline-item">
                                <a href="#contact">Contact</a>
                            </li>
                        </ul>
                    </div>

                </div>
            </div>
        </div>
    </footer><!-- End Footer -->
    <!-- Vendor JS Files -->
    <script src="~/assets/vendor/jquery/jquery.min.js"></script>
    <script src="~/assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="~/assets/vendor/jquery.easing/jquery.easing.min.js"></script>
    <script src="~/assets/vendor/php-email-form/validate.js"></script>
    <script src="~/assets/vendor/counterup/counterup.min.js"></script>
    <script src="~/assets/vendor/tether/js/tether.min.js"></script>
    <script src="~/assets/vendor/jquery-sticky/jquery.sticky.js"></script>
    <script src="~/assets/vendor/venobox/venobox.min.js"></script>
    <script src="~/assets/vendor/lockfixed/jquery.lockfixed.min.js"></script>
    <script src="~/assets/vendor/waypoints/jquery.waypoints.min.js"></script>
    <script src="~/assets/vendor/superfish/superfish.min.js"></script>
    <script src="~/assets/vendor/hoverIntent/hoverIntent.js"></script>

    <!-- Template Main JS File -->
    <script src="~/assets/js/main.js"></script>
    @RenderSection("Scripts", required: false)
</body>
</html>
